# Uses of Class
org.a11y.brlapi.DisplaySize

Packages that use DisplaySize
Package
Description
org.a11y.brlapi
org.a11y.brlapi.parameters

## Uses of DisplaySize in org.a11y.brlapi

Methods in org.a11y.brlapi that return DisplaySize
Modifier and Type
Method
Description
`static DisplaySize`
ParameterComponent.`asDisplaySize(Object value)`
`DisplaySize`
ConnectionBase.`getDisplaySize()`

## Uses of DisplaySize in org.a11y.brlapi.parameters

Methods in org.a11y.brlapi.parameters that return DisplaySize
Modifier and Type
Method
Description
`final DisplaySize`
DisplaySizeParameter.`get()`